@charset "utf-8";
/* CSS Document */
body{
	padding:0 0 0 0;
	margin:0;
	font:normal 13px/19px Arial, Helvetica, sans-serif;
	color:#2994BE;
	background:url(images/main_outer_top_bg.jpg) repeat-x 0 0 #000000;
	}

td, div, h1, h2, h3, h4, h5, h6, p, input, form{
	margin:0;
	padding:0;
	}
a{
	text-decoration:none;
 }
img{
	padding:0;
	margin:0;
	border:none;
	}
ul {
	margin:0;
	padding:0;
	list-style-type: none;
	}
.spacer {
	clear:both;
	line-height:0;
	font-size:0;
	}
.main_top_bg{
	background:url(images/main_top_bg.jpg) no-repeat;
	background-position:center top;
	width:100%;
	}
/*=====================main top=========================*/
.main_top{
	padding:0 0 0 54px;
	}
.main_top_call h4{
	font: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 21px;
	line-height: 23px;
	color: #ffffff;
	text-transform: uppercase;
	padding: 0;
	text-align: center;
	}
.body_bottom_bg{
	background:url(images/body_bottom_bg.jpg) repeat-x;
	background-position:center bottom;
	}
/*=========================nevigation====================*/
.nav{
	}
.nav ul{
	list-style:none;
	padding:0 0 9px 0;
}
.nav li{
	float:left;
	list-style:none;
	display:block;
	margin:0 5px 0 5px;
}


.nav li a{
	float: left;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px 0px 0px 16px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
}
.nav li a span{
	float:left;
	display:block;
	padding:0 20px 0 5px;
}
.nav li.current a{
	color:#094f73;
	background:url(images/nav_hover_left.png) no-repeat left 0px;
	font-weight:bold;
}
.nav li.current a span{
	color:#094f73;
	background:url(images/nav_hover_right.png) no-repeat right 0px;
}
.nav li a:hover{
	color:#094f73;
	background:url(images/nav_hover_left.png) no-repeat left 0px;
}
.nav li a:hover span{
	color:#094f73;
	background:url(images/nav_hover_right.png) no-repeat right 0px;
}
/*==============================body=========================*/
.content{
	padding:11px 18px 41px 0;
	}
.content h1{
	font:"Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:31px;
	line-height:33px;
	color:#ffffff;
	text-transform:none;
	padding:0 0 7px 0;
	}
.content h1 span{
	color: #62beee;
	font-size: xx-large;
	text-align: center;
	}	
.content p{
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: large;
	color: #ffffff;
	text-transform: none;
	text-align: left;
	}	
.content h2{
	font: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 31px;
	line-height: 33px;
	color: #ffffff;
	text-transform: none;
	text-align: center;
	}
.content h2 span{
	color:#62beee;
	}
/*=========================login=========================*/
.login_panel{
	padding:0 0 0 5px;
	}
.login_bg{
	background:url(images/login_bg.jpg) 0 0 repeat-y;
	border-top:1px #1e1e1e solid;
	border-bottom:1px #262626 solid;
	}
.login_bg h3{
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: x-large;
	line-height: 37px;
	color: #07E9FC;
	text-transform: none;
	}
.login_bg h3 span{
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:37px;
	color:#008bcc;
	text-transform:none;
	}
.login_sep{
	background:url(images/login_h3_sep.gif) 0 0 repeat-x;
	}
.login_bg input{
	background-color:#000000;
	background:url(images/login_bullet.gif) 8px 9px no-repeat #000000;
	border:#262626 1px solid;
	height:25px;
	width:214px;
	padding:0 3px 0 12px;
	color:#707070;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:25px;
	}	
.comments{
	height:115px;
	background:#000000;
	border:solid #262626 1px;
	width:214px;
	color:#707070;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:25px;
	text-transform:uppercase;
	padding:0 3px 0 12px;
	}
.login_bg input.submit{
	width:82px;
	height:35px;
	padding:0;
	border:none;
	background:none;
	}
/*==========================footer=========================*/
.footer_bg{
	background: #0172a7;
	height: 62px;
	clear: left;
	}
.footer_bg ul{
	text-align: center;
	}
.footer_bg ul li{
	list-style-type: none;
	color: #fffefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	float: left;
	padding: 0 5px;
	}	
.footer_bg ul li a{
	list-style-type: none;
	color: #fffefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	}		
.footer_bg P{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	text-align: center;
	}
.designby{
	padding:5px 0 0 0;
	}
.designby h4{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-align: center;
	}
.designby h4 a{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	}
/*---------PageNavigationStyle--------------Starts*/

div.pagination {
 margin-top: 0px;
 margin-bottom: 10px;
 float:right;
}

div.pagination a {
 padding: 2px 5px 2px 5px;
 margin-right: 2px;
 border: 1px solid #d6d6d6;
 text-decoration: none;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
 text-transform:uppercase;
 color: #FFF;
}
div.pagination a:hover, div.pagination a:active {
 padding: 2px 5px 2px 5px;
 margin-right: 2px;
 background-color:#ebebeb;
 border: 1px solid #d6d6d6;
 font-size:10px;
 text-transform:uppercase;
 color:#000;
}
div.pagination span.current {
 padding: 2px 5px 2px 5px;
 margin-right: 2px;
 background-color:#ebebeb;
 border: 1px solid #d6d6d6;
 font-weight: bold;
 color: #000;
 font-size:10px;
 text-transform:uppercase;
}
div.pagination span.disabled {
 padding: 2px 5px 2px 5px;
 margin-right: 2px;
 border: 1px solid #d6d6d6;
 color: #ccc;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
 text-transform:uppercase;
}
/*---------PageNavigationStyle--------------Ends*/
ul.service {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
ul.service li {padding:0px 0px 0px 15px;margin:0px 0px 0px 0px;list-style:none;font:bold 20px Arial, Helvetica, sans-serif;color:#FFF;line-height:30px;background:url(../images/blue_bullet.png) no-repeat;background-position:0px 10px;}	
